cURL
curl --request GET \
--url https://api.invopop.com/apps/at-pt/v1/entry/{silo_entry_id}/series \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.invopop.com/apps/at-pt/v1/entry/{silo_entry_id}/series"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.invopop.com/apps/at-pt/v1/entry/{silo_entry_id}/series', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"limit": 20,
"list": [
{
"id": "1d8ab49a-bd14-11ef-925f-325096b39f47",
"code": "FT SERIES-A",
"base": "SERIES-A",
"document_type": "FT",
"type": "N",
"validation_code": "AAJFJ3N5YS"
}
],
"next_cursor": "eyJsYXN0X2lkIjoiMTIzNCIsImxpbWl0IjoyMH0="
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}AT Portugal
List series
List all registered series with the AT for the supplier.
GET
/
apps
/
at-pt
/
v1
/
entry
/
{silo_entry_id}
/
series
cURL
This enpoints provides a way to list all registered series with the AT for the supplier with cursor-based pagination.
Authorizations
Use the Bearer scheme with a valid JWT token to authenticate requests.
Example: Authorization: Bearer <token>
Path Parameters
Silo entry ID of the supplier to list series for.
Example:
"347c5b04-cde2-11ed-afa1-0242ac120002"
Query Parameters
The position marker from the previous result's next_cursor property, used for pagination.
Example:
"eyJsYXN0X2lkIjoiMTIzNCIsImxpbWl0IjoyMH0="
The maximum number of entries to return in a single page of results.
Required range:
1 <= x <= 100Example:
20
Response
Paginated list of series.
Was this page helpful?